# Uses of Interface
org.jmol.api.JmolJSpecView

Packages that use JmolJSpecView
Package
Description
org.jmol.api
org.jmol.jsv

## Uses of JmolJSpecView in org.jmol.api

Methods in org.jmol.api that return JmolJSpecView
Modifier and Type
Method
Description
`JmolJSpecView`
JmolJSpecView.`setViewer(Viewer vwr)`

## Uses of JmolJSpecView in org.jmol.jsv

Classes in org.jmol.jsv that implement JmolJSpecView
Modifier and Type
Class
Description
`class`
`JSV`